Computer Security
[EN] securityvulns.ru no-pyccku


Nuance OmniPage multiple security vulnerabilities
Published:29.06.2010
Source:
SecurityVulns ID:10960
Type:library
Threat Level:
5/10
Description:Current versions of Microsoft Windows libraries are replaces with outdated ones during installation process.
Affected:NUANCE : OmniPage 16
Original documentdocumentStefan Kanthak, Nuance OmniPage 16 Professional installs multiple vulnerable Microsoft runtime libraries (29.06.2010)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod